[package]
name = "graphics"
version = "0.1.0"
edition = "2021"

[dependencies]
gtk = { package = "gtk4", version = "0.9.6", features=["v4_10"] }
image = "0.24"
rayon = "1.8"
# gtk4 = "0.9.6"
# show-image = "0.14.0"
# image2 = "1.9.2"
